FAXDELUSER(8C)

NAME
faxdeluser - delete a fax user from the permissions file

SYNOPSIS
/usr/local/sbin/faxdeluser [ -f permissions file ] username

DESCRIPTION
faxdeluser deletes all entries with the supplied username from the HylaFAX permissions database (see hosts.hfaxd(5F)). Note that users may also be deleted through the ``SITE DELUSER'' feature from an administrative client. However, faxdeluser works with the hosts.hfaxd(5F)) file directly and does not operate as an administrative client.

OPTIONS
The following options are available:

-f permissions-file
    Use a permissions file other than the default.

SEE ALSO
faxadduser(8C), hosts.hfaxd(5F),